Subject: RE:Message from Walmart.com Customer: Give feedback, 200011521987435 #Ref 20231116003112222
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 17 Nov 2023 07:14:40 -0800

Hello Jill/ Walmart-

Thank you for your email. We sincerely apologize for the damaged item that you have received. We have sent you a perfect condition item and maybe the damaged was caused by delivery. We apologize for the circumstances.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Jill Tonelli wants to connect with you for the order below:

Customer Order Number:  200011521987435

Purchase Order No:  108831793679080

Reason for Contact:  Give feedback

Item name/number:  INK+IVY Remi Arched Wood Wall Mirror, 25.5"W x 43"H x 1.75"D/2084890521

Customer Message:

I am not even opening the box, because I hear broken glass--the mirror must be shattered.  I am very disappointed and I needed this mirror soon.  I am returning immediately.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team